-- 基础信息
base_info = {
	group_id = 133309242
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 242001, monster_id = 26090901, pos = { x = -2849.848, y = 179.412, z = 5792.490 }, rot = { x = 0.000, y = 215.618, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 102, area_id = 27 },
	{ config_id = 242002, monster_id = 26090901, pos = { x = -2848.739, y = 178.661, z = 5812.357 }, rot = { x = 0.000, y = 269.119, z = 0.000 }, level = 32, drop_tag = "蕈兽", pose_id = 103, area_id = 27 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 242001, 242002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
